import { Component, OnInit } from '@angular/core';
import { SpotifyService } from './spotify.service';

@Component({
  selector: 'app-hobby-dashboard',
  templateUrl: './hobby-dashboard.component.html',
  styleUrls: ['./hobby-dashboard.component.css']
})
export class HobbyDashboardComponent implements OnInit {

  constructor(public spotifyService: SpotifyService) { }

  ngOnInit(): void {
  }

}
